.root {
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin: 50px 0;
}

.counter {
  font-size: 100px;
  font-weight: 600;
  color: #0f0f0f;
  margin: 30px 0 45px;
}

.btnWrapper {
  display: flex;
  align-items: center;
  margin-bottom: 25px;

  button {
    box-sizing: border-box;
    padding: 6px;
    border-radius: 4px;
    margin: 0 15px;
    cursor: pointer;
    font-size: 22px;
    min-width: 41px;
    font-weight: 500;

    &:hover {
      filter: brightness(.85);
    }
  }


  input {
    font-size: 22px;
    border-radius: 4px;
    box-sizing: border-box;
    padding: 6px;
  }
}
